Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTML::TreeBuilder::XPath 0.14 HTML-TreeBuilder-XPath-0.14 0.14 -
LWP::UserAgent 6 libwww-perl-6.15 6.15 -
URI 0 URI-1.71 1.71 -
XML::LibXML 1.7 XML-LibXML-2.0128 2.0128 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0.98 Test-Simple-1.302059 1.302059 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000